contracts / Cash / Commands / Issue

# Issue

`data class Issue : Commands`

Allows new cash states to be issued into existence: the nonce ("number used once") ensures the transaction has a unique ID even when there are no inputs.

### Constructors

<init> | `Issue(nonce: Long = SecureRandom.getInstanceStrong().nextLong())` Allows new cash states to be issued into existence: the nonce ("number used once") ensures the transaction has a unique ID even when there are no inputs.

### Properties

nonce | `val nonce: Long`